footer {
  width: 100%;
  height: 600px;
  background: #2e323b;
}

.footercenner {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}


.footerlist {
  float: left;
  margin-top: 140px;
  width: 100%;
  height: 240px;
  display: flex;
  justify-content: space-between;
}

.vision {
  width: 230px;
  float: left;
}

.vision li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  font-weight: 400;
  height: 33px;
  margin-bottom: 22px;
}

.footerlist li {
  font-size: 16px;
  margin-bottom: 22px;
  color: #97A1B1;
  letter-spacing: -0.03px;
  /* font-weight: 400; */
}

.footerlist li a:hover {
  color: #babfc5;
}

.business li:hover {
  color: #babfc5;
}

.business h5 {
  font-weight: 300;
  font-size: 16px;
}

.FollowUs {
  width: 170px;
}

.FollowUs li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  height: 33px;
  margin-bottom: 22px;
  width: 100%;
}

.FollowUs li {
  width: 32px;
  margin-right: 16px;
  float: left;
  cursor: pointer;
}


.FollowUs li img {
  width: 100%;
  float: left;
  transition: 0.5s all;
}

.FollowUs li img:hover {
  transform: scale(1.1)
}


.FollowUs li:nth-child(4n) {
  margin-right: 0;
}

.FollowUs li:nth-child(7n) {
  margin-right: 0;
}

.Partnerslist ul li a:hover {
  color: #babfc5;
}

.Partnerslist {
  width: 100%;
  padding-top: 18px;
  clear: both;
}

.Partnerslist .Partnerslistone {
  color: #fff;
  margin-right: 18px;
  font-size: 20px;
  font-weight: normal;
  margin-top: 0;
}

.Partnerslist ul {
  float: left;
}

.Partnerslist ul li {
  float: left;
  margin-right: 18px;
  color: #97A1B1;
  font-size: 16px;
  margin-top: 1px;
  line-height: 30px;
  display: contents;
}

.Partnerslist ul li a {
  color: #97A1B1;
  font-size: 16px;
}

.ContactWM {
  width: 176px;
  float: left;
}

.Scope {
  width: 230px;
  float: left;
}

.Scope li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  /* font-weight: 400; */
  height: 33px;
  margin-bottom: 22px;
}

.ContactWM li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  /* font-weight: 400; */
  height: 33px;
  margin-bottom: 22px;
}

.contactcode {
  width: 90px;
  float: right;
}

.contactcode li {
  float: left;
  width: 90px;
  height: 90px;
  margin-right: 48px;
}

.contactcode li img {
  width: 100%;
  border-radius: 6px;
}

.contactcode li:nth-child(1) {
  margin-bottom: 30px;
}

.contactcode li:nth-child(2) {
  margin: 0;
}

.contactcode li h5 {
  text-align: center;
  font-size: 13px;
  color: #97A1B1;
  letter-spacing: -0.03px;
  font-weight: 400;
  margin-top: -1px;
}

.footerh5 {
  width: 100%;
  height: 53px;
  line-height: 53px;
  color: #fff;
  font-size: 14px;
  background: #18191d;
  text-align: center;
}

.Aboutus {
  float: left;
  width: 190px;
}

.Aboutus li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  height: 33px;
  margin-bottom: 22px;
}

.business {
  float: left;
  width: 304px;
}

.business li {
  cursor: default;
}

.business li h4 {
  margin-top: 3px;
}

.business li:nth-child(1) {
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: -0.04px;
  height: 33px;
  margin-bottom: 18px;
}

.business h4 {
  font-size: 20px;
  color: #358aff;
  font-weight: 500;
}

.business li:nth-child(3) h4 {
  font-size: 16px;
}

.business li:nth-child(4) h4 {
  font-size: 16px;
}

.business li:nth-child(5) h4 {
  font-size: 16px;
}

.footer_h5 a {
  cursor: pointer;
  color: #fff;
}

.footerlist strong {
  font-weight: normal;
}

.footerlist a {
  color: #97A1B1;
}

#keep {
  width: 100%;
  height: 53px;
  /* line-height: 53px; */
  color: #97A1B1;
  font-size: 12px;
  background: #18191d;
  text-align: center;
  font-weight: normal;
  display: flex;
  justify-content: center;
  align-items: center;
}

#keep a {
  color: #97A1B1;
  font-size: 16px;
}

.consultingservice {
  width: 214px;
  height: 826px;
  position: fixed;
  left: 9px;
  bottom: 4%;
  z-index: 111111;
}

@media screen and (max-height: 870px) {
  .consultingservice {
    transform: scale(0.9);
    bottom: -2%;
  }
}

@media screen and (max-height: 790px) {
  .consultingservice {
    transform: scale(0.8);
    left: -15px;
    bottom: -11%;
  }
}

.connone {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

@media only screen and (max-width: 1200px) {
  footer {
    height: max-content;
  }

  .footercenner {
    width: 100%;
  }

  .vision,
  .Scope,
  .Aboutus,
  .ContactWM {
    width: 33%;
    margin-right: 30px;
    margin-bottom: 20px;
    transition: 0.5s all;
  }

  .FollowUs {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .FollowUs li:nth-child(4n) {
    margin-right: 16px;
  }

  .business {
    width: 100%;
  }

  .contactcode {
    width: calc(100% - 20px);
    margin-left: 20px;
    display: flex;
    justify-content: left;
    margin-top: 15px;
  }

  .contactcode li {
    width: 78px;
  }

  .Aboutus li:nth-child(1),
  .Scope li:nth-child(1),
  .vision li:nth-child(1),
  .business li:nth-child(1),
  .ContactWM li:nth-child(1),
  .FollowUs li:nth-child(1) {
    font-size: 14px;
    position: relative;
    margin-bottom: 0;
  }

  .unfold:after {
    transform: rotate(180deg);
  }

  .footerlist {
    width: calc(100% - 40px);
    margin-top: 20px;
    height: auto;
    flex-wrap: wrap;
    justify-content: inherit;
    margin-left: 20px;
  }

  .footerlist li {
    font-size: 14px;
    margin-bottom: 11px;
  }

  .goback {
    display: none;
  }

  .contactcode li {
    margin-right: 34px;
  }

  .schemecaseList {
    height:auto!important;
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .schemecaseListcen span {
    font-size: 16px;
    padding-left: 6%;
  }

  .schemecaseListcen ul {
    width: 100%!important;
    justify-content: center!important;
    margin-top: 4px;
  }

  .Partnerslist {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
  }

  .Partnerslist ul li {
    margin-right: 12px;
    margin-top: 0 !important;
    font-size: 14px !important;
    white-space: normal;
  }

  .Partnerslist ul {
    padding-bottom: 20px;
  }

  .Partnerslist ul li a {
    font-size: 12px;
  }

  .business h5{
    font-size: 14px;
  }

  #keep a{
    font-size: 11px;
  }
}